[submodule "tools/splat"]
	path = tools/splat
	url = https://github.com/ethteck/splat.git
[submodule "tools/flib"]
	path = tools/flib
	url = https://github.com/decompals/flib.git
[submodule "lib/libreultra"]
	path = lib/libreultra
	url = https://github.com/n64decomp/libreultra.git
[submodule "tools/m2c"]
	path = tools/m2c
	url = https://github.com/matt-kempster/m2c.git
[submodule "tools/m2ctx"]
	path = tools/m2ctx
	url = https://github.com/ethteck/m2ctx.git
